Bug 34879 - QA0404: Extremely old (0.62) version included
QA0404: Extremely old (0.62) version included
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xsane (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 09:54 EDT by Eugene Kanter
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 10:15:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 2001-04-05 09:54:55 EDT
Current as of today is 0.74. Please update.

Hi,
 
XSane-0.75 is released:
 
 - xsane_read_image_data() does reduce 16 bit images to 8 bit when
necessary/requested
 
 - when scanning with 16 bits/color in gimp mode, to jpeg-file or
postscript-file
   xsane does ask if the image should be reduced to 8 bits/color
 
 - added functions for mirroring preview and mirroring while rotating scan
 
 - moved saveing device preferences from xsane_quit() to
xsane_scan_win_delete()
   and replaced call to xsane_quit() by xsane_exit() in choose_device 
dialog
   (this could cause a segfault).
 
 - corrected a bug in calculation of histogram for rotation of 270 degree
 
 - added xsane_bound_int(&mid, min, max) to 
xsane_calculate_auto_enhancement()
   a segfault could occur when autoenhancement was activated when only a 
few
   preview-pixels where available for calculation of autoenhancement values
 
get it from: http://www.xsane.org

Bye
Oliver
 
 
--
Homepage:       http://www.rauch-domain.de
sane-umax:      http://www.rauch-domain.de/sane-umax
xsane:          http://www.xsane.org
E-Mail:         mailto:Oliver.Rauch@rauch-domain.de
Comment 1 Tim Waugh 2001-04-05 10:01:01 EDT
In fact the current as at today is 0.75, with 0.74 being 'last known good'.

But the xsane release schedule (with no stable vs devel branch) makes it 
impossible to say 'yes, we'll upgrade, and can be confident that there are no 
new bugs'.

This kind of change is not happening after a beta has already gone out, I'm 
afraid.
Comment 2 Eugene Kanter 2001-04-05 10:15:53 EDT
I agree. I am not asking for "bleeding edge" but the gap between 0.62 (6 month 
old? more then that?) and 0.7[45] seems a bit large. If there is a space on CD 
I would provide both "stable" and "latest" if installer allows selection.
Comment 3 Tim Waugh 2001-05-03 12:42:18 EDT
Updated to 0.75-1.

Note You need to log in before you can comment on or make changes to this bug.